Bug 176905 - unitle causes syslog warning messages
unitle causes syslog warning messages
Status: CLOSED DUPLICATE of bug 181545
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: im-sdk (Show other bugs)
4.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: IIIMF Indic
  Show dependency treegraph
 
Reported: 2006-01-04 01:41 EST by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 01:05:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 168463 None None None Never

  None (edit)
Description Lawrence Lim 2006-01-04 01:41:01 EST
+++ This bug was initially created as a clone of Bug #168463 +++

From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
When running RHEL 4 U3 indic locale, opening application windows causes
following message in /var/log/messages file : 
htt_server[pid]:preedit has not been enabled yet (1,2)

Version-Release number of selected component (if applicable):
iiimf-12.1-13.EL.3

How reproducible:
Always

Steps to Reproduce:
1. Running RHEL 4 U3 (indic)
2. Switch context to any indic locale and Log In
3. Open Application from Desktop (gnome-based window)
  

Actual Results:  Following message appears in /var/log/messages file

htt_server[pid]:preedit has not been enabled yet (1,2)

Expected Results:  no message from htt_server service.

Additional info:

This bug may be same as a similar Fedora Core 3 bug : 
Reference : (http://fedoranews.org/blog/?p=797)

-- Additional comment from bugzilla@redhat.com on 2005-12-02 07:05 EST --
Bug report changed to ON_QA status by Errata System.
A QE request has been submitted for advisory RHBA-2006:119-04.
http://porkchop.redhat.com/errata/showrequest.cgi?advisory=3260

-- Additional comment from llim@redhat.com on 2006-01-04 01:22 EST --
The messages still exist when activating UnitLE and switch between applications.

Jan  4 01:25:05 scarecrow htt_server[1179]: preedit has not been enabled yet. (1, 1)
Jan  4 01:27:28 scarecrow last message repeated 120 times
Jan  4 01:27:36 scarecrow htt_server[1179]: preedit has not been enabled yet. (1, 3)


-- Additional comment from llim@redhat.com on 2006-01-04 01:35 EST --
Confirmed only UnitLE has this error across all archs. Will proceed with the
current patch and create a new bug for this issue.
Comment 1 Jens Petersen 2006-05-08 04:53:40 EDT
A patch has been added to im-sdk-12.1-13.EL.4 to silence this warning btw.
Comment 2 Jens Petersen 2006-09-01 01:05:19 EDT

*** This bug has been marked as a duplicate of 181545 ***

Note You need to log in before you can comment on or make changes to this bug.